@import "../partials/dependencies";
@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap");

$template-type: open;

$font-family: "-apple-system", "BlinkMacSystemFont", "Helvetica Neue", "Roboto",
    "Segoe UI", "SegoeUI", "Segoe WP", Helvetica, Arial, sans-serif;
$font-family-2: "-apple-system", "BlinkMacSystemFont", "Helvetica Neue",
    "Roboto", "Segoe UI", "SegoeUI", "Segoe WP", Helvetica, Arial, sans-serif;

$logo-url: "../../form/midden-groningen/img/logo-midden-groningen.png";
$logo-width: 250px;
$logo-height: 35px;
$logo-bg-size: cover;
$logo-margin: 12px 0 0 20px;
$header-height: 95px;
$header-padding: 18px 0;

$body-bg: #ffffff;
$container-border: none;

$primary-color: #9144a5;
$secondary-color: #9144a5;

$button-id-bg-color: #333;

$button-primary-bg: $secondary-color;
$button-primary-color: #fff;
$button-primary-bg-hover: darken($button-primary-bg, 10%);
$button-primary-bg-active: darken($button-primary-bg, 10%);

$anchor-color: $primary-color;
$anchor-color-hover: $secondary-color;

$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;

$font-family: "-apple-system", "BlinkMacSystemFont", "Helvetica Neue", "Roboto",
    "Segoe UI", "SegoeUI", "Segoe WP", Helvetica, Arial, sans-serif;
$font-size: 92.5%;
$template-width: 100%;
$template-type-open-width: 1270px;

header .inner {
    max-width: 1270px !important;
    margin: 0 auto !important;
}

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: darken($pip-nav-background-color, 10%);
$pip-nav-border-color-active: $pip-nav-border-color;
$pip-nav-anchor-color: white;
$pip-progress-bar-bg: $secondary-color;
$toggle-pip-nav-color: #fff;

$pip-progress-bar-bg: #e8eae3;

$title-text-color: white;
$title-bg-color: $primary-color;

$title-padding-right: 20px;
$title-padding-left: 20px;

@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "button-reset";
@import "template-media-queries";

p {
    line-height: 2em;
    color: #45464a;
}

li,
p {
    font-size: 1.1em;
}

#logo {
    float: left;
    margin: 0px 0 0 20px;
}

#container {
    background: transparent;
}

.form-navigation .stap:before {
    border-left-color: #f0f1ec;
}

body {
    font-family: "-apple-system", "BlinkMacSystemFont", "Helvetica Neue",
        "Roboto", "Segoe UI", "SegoeUI", "Segoe WP", Helvetica, Arial,
        sans-serif !important;
    font-size: 82% !important;
    background: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html,
body {
    height: 100%;
    overflow-x: hidden;

    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(
        -45deg,
        #ffffff 25%,
        #fcfcfc 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
        -45deg,
        #ffffff 25%,
        #fcfcfc 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
        135deg,
        #ffffff 25%,
        #fcfcfc 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fcfcfc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#main {
    padding-left: 20px;
    padding-right: 20px;
}

.form > .row {
    font-size: 120% !important;
    padding: 1.4em 0;
}

button.pip-case-form-phase-inactive.pip-case-form-phase-title {
    color: black !important;
    background: #e4e4e4;
}

.pip-case-form-phase-title {
    background: #daf4ff;
    color: #367051;
}

input[type="email"],
input[type="number"],
input[type="password"],
input[type="text"],
input[type="url"],
textarea {
    border-style: solid;
    border-width: 1px;
    border-color: transparent !important;
    padding: 12px;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #f5f5f5;
    border-radius: 7px;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

input[type="number"]:hover,
input[type="password"]:hover,
input[type="text"]:hover,
textarea:hover {
    /* border-color: #888!important; */
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
    background-color: #f5f5f5;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

input[type="number"]:focus,
input[type="password"]:focus,
input[type="text"]:focus,
textarea:focus {
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

form * label.titel {
    color: #505050 !important;
}

header {
    height: 82px;
    background-color: #9144a5;
    margin-bottom: 33px;
    -webkit-box-shadow: 0px -1px 22px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px -1px 22px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px -1px 22px 0px rgba(0, 0, 0, 0.1);
    margin-top: 24px;
}

.block-header {
    background-color: transparent !important;
    height: 70px;
    padding-top: 25px;
    padding-right: 35px;
}

h1 {
    color: #454548;
}

.block-header h1 {
    font-family: "-apple-system", "BlinkMacSystemFont", "Helvetica Neue",
        "Roboto", "Segoe UI", "SegoeUI", "Segoe WP", Helvetica, Arial,
        sans-serif !important;
    line-height: 58px;
    margin: 0;
    font-size: 1.538em !important;
    color: #505050 !important;
    font-weight: 700;
    font-size: 3em !important;
    margin-bottom: 12px;
}

.block .block-header .header-actions {
    height: 58px;
    line-height: 58px;
    margin-right: 10px !important;
}

a i.mdi,
button i.mdi {
    margin-top: -3px;
}

.block .block-header .header-actions .button-secondary {
    color: #505050;
    padding-top: 5px;
    padding-right: 20px;
    letter-spacing: 0px;
    text-transform: inherit;
    font-size: 1em;
}

.block .block-header .header-actions .button-secondary:hover {
    opacity: 0.7;
}

.block .block-header .header-actions .button-secondary {
    opacity: 1;
}

.block .block-header .header-actions .button-secondary:hover {
    color: #505050;
    background: transparent;
    border-radius: 60px;
}

.block .block-header .header-actions .button-secondary i {
    color: #505050 !important;
}

.system-message {
    padding: 16px 13px 14px;
    text-align: center;
    border: 0px solid #f0f0f0;
    margin-bottom: 26px !important;
    background: #fff9f1;
    font-weight: 700;
    line-height: 1.5;
    font-weight: 400;
    color: #333;
    font-size: 0.923em;
    margin: 15px 0;
    border-radius: 62px;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.2);
    font-size: 0.76em;
    color: #505050;
    font-weight: 700;
}

.form-navigation .stap strong {
    font-weight: 700;
    font-size: 1em;
    letter-spacing: 0px;
}

.form-navigation .stap {
    font-size: 1.09em;
    letter-spacing: 0.5px;
    color: #ffffff;
}

#logo a {
    display: block;
    width: 261px;
    height: 120px;
    margin-top: -42px;
}

h2 {
    font-size: 1.7em;
    color: #505050;
}

.button-primary,
.button-secondary {
    font-size: 1.4em;
    border-radius: 43px;
    padding-right: 4%;
    padding-left: 4%;
    letter-spacing: 0px;
}

.button-primary {
    background: #9144a5 !important;
    color: #ffffff !important;
    border: 0px solid transparent !important;
}

.button-primary:hover {
    background: #703480 !important;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

.button-secondary {
    color: #626161 !important;
    border: 2px solid #cccccc;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    font-weight: 500;
}

.button-secondary:hover {
    border: 2px solid #e4e4e4;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    font-weight: 500;
}

.button-primary {
    font-weight: 700;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

.form-actions.clearfix {
    margin-top: 44px;
    margin-bottom: 44px;
}

.stap-tekst {
    display: block !important;
}

.stap-tekst .stap-beschrijving {
    margin-bottom: 40px !important;
    font-size: 1em;
}

.system-message {
    display: none !important;
}

.prelogin-button {
    margin-top: 19px;
    margin-bottom: 52px;
}

.button.button-id {
    border: 1px solid #1e1f21 !important;
    background: #1e1f21 !important;
    color: #fff !important;
    font-weight: 600;
    text-transform: initial;
    border-radius: 13px !important;
}

.button.button-id:hover {
    border: 1px solid #000000 !important;
    background: darken(#000000, 10%) !important;
    color: #fff !important;
    font-weight: 600;
    text-transform: initial;
}

.prelogin-info-tekst {
    flex-grow: 1;
    font-size: 1.2em;
}

.pip-login .pip-login-block-content p {
    line-height: 1.8;
    font-size: 1.2em;
}

.stap-titel {
    font-size: 2.5em;
    font-weight: 600;
    color: #60266f;
    padding-top: 20px;
}

.row .large-6 {
    position: relative;
    width: 50%;
}

.validation-message img,
.validator img {
    display: none;
}

.validation-message.invalid div.validate-content,
.validator.invalid div.validate-content {
    border: 0px solid #ece5e5;
    line-height: 1.6;
    padding: 11px 20px;
    float: left;
    width: -webkit-fill-available;
    background: #ffc6bc;
    font-weight: 400;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    display: flex;
    align-items: center;
    color: #812020;
    font-size: 14px;
}

.validation-message.invalid div.validate-tip,
.validator.invalid div.validate-tip {
    display: none !important;
}

.system-message-error {
    background: #ffc6bc;
    border-color: rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
}

.system-message-current {
    display: inline-block;
    line-height: 1.3em;
    padding: 15px 35px 15px 20px;
    border: 1px solid rgba(0, 0, 0, 0);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    position: relative;
    margin: 0 5px 5px;
    max-width: 300px;
    line-height: 1.5;
    text-align: left;
    padding: 15px 55px 15px 40px;
}

.system-message-component button.close {
    zoom: 1.5;
    cursor: pointer;
    font-weight: 400;
    height: 13px;
    line-height: 1.1;
    position: absolute;
    right: 7px;
    text-align: center;
    top: 7.9px;
    width: 16px;
    text-decoration: none;
    color: #c38378 !important;
    margin-right: 4px !important;
}

.form > .row {
    background: transparent;
}

.form-navigation {
    background: transparent;
    webkit-box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.1);
    moz-box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.1);
    border-radius: 28px 28px 28px 28px;
    padding: 8px;
    zoom: 0.9;
}

.form-navigation .stap.active a {
    font-size: 0.9em;
}

.form-navigation .stap {
    background: transparent;
    padding-right: 30px;
    font-size: 1.3em;
    font-weight: 700;
    color: #6b6b6b;
}

.form-navigation .stap.active {
    color: #ffffff;
    font-weight: normal;
    background: #9144a5;
}

.form-navigation .stap:after {
    border-left-color: #ffffff;
}

.form-navigation .stap.done:after {
    border-left-color: #ffffff;
}

.form-navigation .stap:after {
    display: none;
}

.form-navigation .stap:before {
    display: none;
}

.row {
    background: transparent;
}

.pip-login .pip-login-block,
.prelogin-info {
    background: #ffffff;
    webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
    moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    border: 1px solid whitesmoke;
}

.prelogin-info-pip {
    background: #fafafa;
    margin-top: 20px;
    margin-bottom: 7px;
    webkit-box-shadow: none;
    moz-box-shadow: none;
    box-shadow: none;
    border: none;
}

.pip-login .pip-login-block-header {
    font-size: 1.8em;
}

.pip-login .pip-login-block-content p {
    line-height: 1.8;
}

.pip-login .pip-login-block-content .button {
    margin-top: 21px;
    margin-bottom: 13px;
    zoom: 1.2;
    padding-top: 30px;
    padding-bottom: 30px;
}

.pip a {
    color: #0c6dcb;
    text-decoration: none;
}

.pip-case-progress .pip-case-progress-late .pip-case-progress-percentages {
    background: #ff5454;
}

.pip-overview-block-title {
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 10px;
}

.pip-overview-block,
.pip-block-content {
    -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
    padding: 25px;
    border-radius: 14px;
    border: 1px solid #fbfbfb;
    background: white;
    margin-top: 44px;
    padding-top: 9px;
    padding-bottom: 30px;
}

@media only screen and (max-width: 960px) {
    .pip-overview-block,
    .pip-block-content {
        margin: 0 0 3.5em 0;
        -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
        padding: 9px;
        border-radius: 10px;
        background: white;
        margin-top: 20px;
        padding-top: 0px;
        padding-bottom: 30px;
        padding-bottom: 29px;
    }
}

.prelogin-info {
    padding: 35px;
}

.prelogin-logos {
    width: 66px;
    text-align: center;
    margin-right: 3%;
    flex-shrink: 0;
}

.digid-tekst.prelogin-info-tekst.col {
    font-size: 1.269em;
    font-weight: 400;
}

.prelogin-info-tekst h3 {
    margin: 0;
    font-size: 1.6em;
}

.form-navigation .stap:first-child {
    border-radius: 20px 20px 20px 20px;
}

.form-navigation .stap:last-child {
    padding-right: 30px;
    border-radius: 0 20px 20px 0;
}

.form-navigation .stap.active {
    border-radius: 20px 20px 20px 20px;
}

.form-warning {
    background: #ffffef;
    padding: 10px;
    margin: 20px 0;
    border: 0px solid #d5d583;
}

.pip-case-progress .pip-case-progress-bar,
.pip-case-progress .pip-case-progress-percentages {
    border-radius: 20px !important;
}

.pip-case-progress .pip-case-progress-percentages {
    background: #18cc38;
}

.pip td {
    font-size: inherit;
    line-height: 1.6;
    font-size: 1.3em;
}

.pip-nav ul li.current a:hover {
    background: #efefef !important;
}

.pip-nav {
    background-image: none;
    border-bottom: 0px solid #414428 !important;
    font-weight: inherit;
    font-size: 1em;
    font-family: "-apple-system", "BlinkMacSystemFont", "Helvetica Neue",
        "Roboto", "Segoe UI", "SegoeUI", "Segoe WP", Helvetica, Arial,
        sans-serif !important;
    margin: auto;
    background-color: #f8f8f9 !important;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -17px;
}

.pip-page-title h1 {
    color: #454548;
}

@media only screen and (min-width: 960px) {
    .pip-nav {
        height: 82px;
        padding-left: 0px;
        padding-right: 0px;
    }
}

.pip-nav ul {
    padding-top: 7px;
}

.pip-nav ul li.current a,
.pip-nav ul li.current a:hover {
    background: rgba(95, 100, 59, 0.08);
    border-radius: 60px;
    padding-left: 20px;
    padding-right: 20px;
}

.pip-nav ul li a {
    color: #505050;
}

.pip-nav ul li {
    margin-right: 8px;
    padding: 1px;
}

.pip-nav ul {
    padding-top: 17px;
}

.pip-nav ul li.current a {
    background: #ffffff !important;
}

.pip-nav ul li.current a:hover {
    background: #e8e8e8 !important;
}

.pip-nav ul li.current a {
    color: #505050;
    font-weight: 700;
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}

.pip-nav ul li a:hover {
    background: #e8e8e8 !important;
    color: #505050 !important;
    border-radius: 70px;
}

.pip .kenmerk-empty {
    padding: 15px 0;
    margin: 0;
    border-bottom: 1px solid #f1f1f1;
    font-size: 1.3em;
    color: #353535;
}

@media only screen and (max-width: 960px) {
    .toggle-pip-nav {
        display: block;
        position: relative;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        user-select: none;
        color: #505050;
        padding: 0.7em 3.5em;
        vertical-align: middle;
        background: #f8f8f9 !important;

        border-bottom: 1px solid #f1f1f1;
        border-top: 1px solid #f1f1f1;
    }
    .pip-nav {
        border-radius: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .pip-nav ul {
        padding-top: 7px;
        margin-left: 0px !important;
        background: white;
    }
    #toggle:checked + div button {
        background: #ffffff;
    }
    .pip-nav ul li.current a,
    .pip-nav ul li.current a:hover {
        padding-left: 15px;
        padding-right: 15px;
        border-radius: 0px;
    }
    .pip-nav ul li {
        margin-bottom: 5px;
    }
    .right {
        margin-right: 0px !important;
    }

    .pip-nav ul li a:hover {
        background: transparent !important;
        border-radius: 0px;
    }
    .pip-nav {
        border-radius: 0px;
        background-color: #ffffff !important;
    }
    .block-header {
        border-radius: 0px;
        background-color: #ffffff !important;
        height: 70px;
        padding-top: 5px;
        padding-right: 12px;
    }
    .block-header h1 {
        font-family: "-apple-system", "BlinkMacSystemFont", "Helvetica Neue",
            "Roboto", "Segoe UI", "SegoeUI", "Segoe WP", Helvetica, Arial,
            sans-serif !important;
        line-height: 58px;
        margin: 0;
        font-size: 1.538em !important;
        color: #4b4b4e !important;
        font-weight: bold;
        font-size: 2.2em !important;
    }
    .block .block-header .header-actions .button-secondary:hover {
        color: #505050;
        background: transparent;
        border-radius: 60px;
    }
    .pip-case-message textarea {
        width: 100% !important;
        display: block;
    }

    input[type="number"]:hover,
    input[type="password"]:hover,
    input[type="text"]:hover,
    textarea:hover {
        -webkit-transition: all 0.15s ease-in-out;
        -moz-transition: all 0.15s ease-in-out;
        -o-transition: all 0.15s ease-in-out;
        transition: all 0.15s ease-in-out;
    }

    input[type="number"]:focus,
    input[type="password"]:focus,
    input[type="text"]:focus,
    textarea:focus {
        -webkit-transition: all 0.15s ease-in-out;
        -moz-transition: all 0.15s ease-in-out;
        -o-transition: all 0.15s ease-in-out;
        transition: all 0.15s ease-in-out;
    }
}

.attribute-change .attribute-change-edit-meta button:hover {
    opacity: 0.7;
}

.pip-case-document-title button {
    margin: 7px;
    margin-left: 10px;
}

.attribute-change .attribute-change-edit-meta button {
    margin: 0;
    zoom: 1.1;
    margin-top: 13px;
}

.pip-case-form-phase {
    margin-bottom: 12px;
}

.pip-case-document-icon i {
    color: #454548;
}

.button.button-xsmall {
    font-size: 1em;
    padding: 1em;
    zoom: 1.1;
    letter-spacing: 0.02em;
}

.pip-case-form-phase-title.pip-case-form-phase-active:hover {
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

.pip-case-form-phase-title.pip-case-form-phase-active:hover {
    background: #c2e7f7;
    border-color: #c2e7f7;
}

.pip-case-form-phase-title.pip-case-form-phase-current:hover {
    background: #006e9e !important;
}

.pip-case-form-phase-title.pip-case-form-phase-active {
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

.pip-case-form-phase-title {
    padding: 1em;
    font-weight: 700;
    padding-bottom: 16px;
}

.pip-page-title {
    margin: 0 0 20px;
    font-size: 1.6em;
}

.pip-case-component {
    margin: 0 0 3.5em 0;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
    padding: 29px;
    border-radius: 14px;
    border: 1px solid #fbfbfb;
    background: white;
}

.pip-case-document-state {
    color: #272727;
    font-weight: 400;
}

.pip-case-progress {
    zoom: 0.8;
    font-weight: 700;
}

.pip-case-form-phase-title {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    background: #929a93;
    color: #fff;
}

.pip-case-form-phase-title.pip-case-form-phase-current {
    background: #0290ce;
    color: #ffffff;
}

.pip .kenmerk-veld ul {
    list-style: none;
}

.attribute-change .button.button-xsmall {
    padding-top: 1px !important;
    padding-bottom: 1px !important;
}

.pip-case-form-phase-title {
    background: #daf4ff;
    color: #454548;
}

.pip-case-form-phase-title span {
    font-weight: 400;
    margin-right: 6px;
}

label > input[type="checkbox"],
label > input[type="radio"] {
    margin-right: 6px;
    vertical-align: top;
    margin-top: 7px;
}

.ui-widget-header {
    color: #ffffff;
    font-weight: 400;
    background: #505050 !important;
    font-family: "-apple-system", "BlinkMacSystemFont", "Helvetica Neue",
        "Roboto", "Segoe UI", "SegoeUI", "Segoe WP", Helvetica, Arial,
        sans-serif !important;
}

.ui-datepicker {
    width: 17em;
    padding: 0.2em 0.2em 0;
    z-index: 10000;
    border: 0px solid #bbb;
    display: none;
}

.ui-widget-content {
    background: #fff;
    color: #222;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 13px 0px rgba(0, 0, 0, 0.2);
    border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;
}

td {
    border-bottom: 1px solid #f7f7f7 !important;
}

.ui-widget-header .ui-icon {
    filter: contrast(200%) invert(100%);
    -webkit-filter: contrast(200%) invert(100%);
}

.ui-datepicker .ui-state-highlight,
.ui-datepicker .ui-widget-content .ui-state-highlight {
    border: 0px dotted #2d5e96;
    background: #f0f1ec;
    color: #000;
    font-weight: 700;
}

.ui-datepicker .ui-state-active,
.ui-datepicker .ui-widget-content .ui-state-active {
    background: #5f633b;
    border: 0px solid #ccc;
    color: #fff;
    font-weight: 700;
}

.ui-datepicker .ui-datepicker-header {
    margin-left: -3px;
    margin-right: -3px;
    margin-top: -3px;
    margin-bottom: 4px;
}

.button.button-small {
    padding: 7px 25px;
    font-size: 1em;
    min-width: 1em;
    font-weight: 400;
    border: 1px solid #cccccc;
    background: #ffffff;
    color: #454548;
}

.uploadResponse {
    margin: 6px -6px -6px;
    overflow: hidden;
    background: #d6fbdb;
    border-radius: 0 0 5px 5px;
}

.field > span {
    font-size: 1em !important;
}

.form-navigation .stap.done a {
    color: #000;
}

.pip-case-message-email-copy {
    font-size: 114%;
}

.button-primary[disabled="disabled"]:hover {
    border-color: transparent;
}

.pip .field-help .icon-question-sign,
.field-help .icon-question-sign {
    color: #007cff;
    text-decoration: none;
    margin-top: 5px;
}

.pip .field-help .icon-question-sign:hover,
.field-help .icon-question-sign:hover {
    color: #0057b3 !important;
}

span.pip-case-subject {
    line-height: 2em;
    color: #8c8c8c;
}

.pip-case-message-field {
    font-size: 1.2em;
}

.dropdown-tooltip .dropdown-content {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    background: #e2ecff;
    border: 0px solid #bbb;
    text-align: left;
    font-weight: 400;
    line-height: 1.5;
    overflow: auto;
    padding-top: 15px;
    padding-bottom: 2px;
    padding-left: 20px;
    padding-right: 20px;
}

.pip-overview-block-title em {
    font-size: 1.1em;
}

@media only screen and (max-width: 960px) {
    .mintloader .button {
        margin-bottom: -1px !important;
        width: 100%;
    }
}

.start_zaak_box {
    background: #b1b1b1;
}

.start_zaak_box_content {
    border-left: 2px solid #fff;
    margin-left: 60px;
    background: #f5f5f5;
    padding: 15px 20px;
    border-radius: 0 3px 3px 0;
}

.vc_custom_1535028171150 {
    padding-top: 30px !important;
    background-color: #6f734f !important;
    width: 100% !important;
    height: 140px;
    bottom: 0;
    left: 0 !important;
    position: relative !important;
    margin-top: 50px;
}

.vc_column_container {
    padding-left: 0;
    padding-right: 0;
}

@media (min-width: 768px) {
    .vc_col-sm-12 {
        width: 100%;
    }
}

.wpb_single_image img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
}

.vc_single_image-wrapper {
    position: relative;
    overflow: visible;
}

.wpb_single_image.vc_align_center {
    text-align: center;
}

.vc_row.wpb_row.vc_row-fluid.whitelinks.vc_custom_1542811267062.wpex-vc_row-has-fill.wpex-vc-row-stretched {
    width: 100% !important;
    height: 210px;
    bottom: 0;
    left: 0 !important;
    position: relative !important;
    background-color: #505050 !important;
}

.wpb_wrapper {
    color: #ffffff;
    font-size: 0.9em !important;
    text-align: center;
    font-weight: 400 !important;
    font-family: "-apple-system", "BlinkMacSystemFont", "Helvetica Neue",
        "Roboto", "Segoe UI", "SegoeUI", "Segoe WP", Helvetica, Arial,
        sans-serif !important;
    letter-spacing: 0.03em;
    margin-bottom: -13px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: -19px;
}

.footer-basic {
    padding: 40px 0;
    background-color: #ffffff;
    color: #4b4c4d;
}

.footer-basic ul {
    padding: 0;
    list-style: none;
    text-align: center;
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 0;
}

.footer-basic li {
    padding: 0 10px;
}

.footer-basic ul a {
    color: inherit;
    text-decoration: none;
    opacity: 0.8;
}

.footer-basic ul a:hover {
    opacity: 1;
}

.footer-basic .social {
    text-align: center;
    padding-bottom: 25px;
}

.footer-basic .social > a {
    font-size: 24px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #ccc;
    margin: 0 8px;
    color: inherit;
    opacity: 0.75;
}

.footer-basic .social > a:hover {
    opacity: 0.9;
}

.footer-basic .copyright {
    margin-top: 15px;
    text-align: center;
    font-size: 13px;
    color: #aaa;
    margin-bottom: 0;
}

.d-block.float-none.align-items-center.align-content-center.mx-auto {
}

.col-auto.d-block.align-self-center.mx-auto {
    text-align: center;
}

.col-auto.col-xl-12.offset-xl-0.d-block.align-self-center.mx-auto {
    min-height: 210px;
}

label.titel {
    font-size: 1.3em;
}

.field > span {
    font-size: 1.3em;
}

.instituut {
    margin-bottom: -13px;
}

.form * select {
    margin: 4px 0 !important;
    width: 100% !important;
    padding: 3px 0px 3px 2px !important;
    border-radius: 7px !important;
    border-color: #dddfcf !important;
}

form * label.titel {
    font-weight: 700;
    font-weight: bold;
}

.form-warning {
    background: #ffffef; /* Old browsers */
    background: -moz-linear-gradient(
        -45deg,
        #ffffef 0%,
        #ffffdb 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
        -45deg,
        #ffffef 0%,
        #ffffdb 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
        135deg,
        #ffffef 0%,
        #ffffdb 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffef', endColorstr='#ffffdb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    padding: 29px;
    margin: 20px 0;
    border: 0px solid #d5d583;
    font-size: 1.3em;
    color: #505050;
    line-height: 1.7em;
    border-radius: 11px;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
}

.form-warning .icon-warning-sign {
    color: #000;
    margin: 0 5px;
    font-size: 1em;
    line-height: 20px;
}

.stap-tekst {
    padding: 0 0 2.35em;
    border-bottom: 1px solid #ddd;
    font-size: 119%;
}

.subnote {
    padding-bottom: 20px;
    font-size: 1.2em;
    color: #505050;
    line-height: 1.6;
    margin-top: 0;
}

.form * label {
    display: block;
    font-weight: 400;
    color: #4e4d50 !important;
    font-size: 1.1em;
    letter-spacing: 0.3px;
    padding-top: 5px;
}

input[name="copy_gegevens"] + label {
    font-size: 1.3em !important;
}
.kenmerk-groep-titel,
.kenmerk-veld {
    border-bottom: 1px solid #f1f1f1;
}

.form > .row {
    font-size: 122% !important;
    border-bottom: 1px solid #f1f1f1;
}

.field > ol > li,
.field > ul > li {
    line-height: 1.7;
    font-size: 1.25em;
}

.row .large-12 {
    font-size: 1.1em;
}

.row .large-7 {
    font-size: 1.1em;
}

.form label.titel {
    font-weight: 400;
    color: #4e4d50 !important;
}

.form > .kenmerk-veld.row {
    padding: 1.4em 0;
}

label.radio-item,
label.checkbox-item {
    font-weight: normal !important;
}

.digid-button.prelogin {
    font-size: 1.2em;
}

.form-navigation .stap {
    height: inherit;
}

button.submit_to_pip.button.button-secondary.button-small {
    margin-right: -3px;
}

@media only screen and (max-width: 960px) {
    .webform .block-header h1.header-title {
        padding-right: 98px;
        line-height: 39px;
        margin-top: 14px;
        margin-bottom: 14px;
    }
    button.submit_to_pip.button.button-secondary.button-small {
        margin-right: -18px;
    }
    .header h1.header-title {
        white-space: inherit;
    }
    .form label.titel {
        margin-bottom: 2%;
    }
    input[type="email"],
    input[type="number"],
    input[type="password"],
    input[type="text"],
    input[type="url"],
    textarea {
        width: -webkit-fill-available !important;
    }
    .validation-message.invalid div.validate-content,
    .validator.invalid div.validate-content {
        margin-top: 22px;
        margin-left: -5px;
    }
}

input[type="email"],
input[type="number"],
input[type="password"],
input[type="text"],
input[type="url"],
textarea {
    width: -webkit-fill-available !important;
}

a {
    background-color: transparent !important;
    font-weight: bold;
    color: #0c6dcb;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

a:hover {
    background-color: transparent !important;
    font-weight: bold;
    color: #15ab23;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

@media only screen and (max-width: 902px) {
    .form-navigation {
        background: transparent;
        border-radius: 28px 28px 28px 28px;
        padding: 8px;
        zoom: 0.7;
    }
    .form-navigation .stap {
        margin: 0px;
    }
    header {
        background-color: #ffffff;
        margin-top: 0px;
        padding-top: 41px;
    }
    .stap-titel {
        font-size: 2.1em !important;
    }
    #logo a {
        display: block;
        width: 380px;
        height: 85px;
        margin-top: -31px;
        margin-left: -24px;
        background-image: url(../../form/midden-groningen/img/logo-midden-groningen-mobiel.png);
        zoom: 0.5;
    }
    header {
        height: 90px;
    }
}

@media only screen and (max-width: 960px) {
    .right.header-actions.block-header-actions {
        margin-top: -115px;
    }
}

@media only screen and (max-width: 960px) {
    .block .block-header .header-actions .button-secondary i {
        font-size: 1.5rem !important;
    }
}

.block .block-header .header-actions .button-secondary i {
    font-size: 1.1rem;
}

@media only screen and (min-width: 1300px) {
    .block-header {
        margin-left: 27px;
    }
}

.pip .ezra_clickable_tr:hover a {
    color: #0c6dcb;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

@media only screen and (min-width: 960px) {
    .pip-page-title {
        margin-top: 11px;
        margin-bottom: 37px;
    }
}

.pip td {
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

@media only screen and (max-width: 550px) {
    .pip td {
        zoom: 0.9;
        display: flex;
    }
}

@media only screen and (max-width: 550px) {
    td.field_me_onderwerp_extern {
        display: none;
    }
}

@media only screen and (min-width: 1280px) and (max-width: 1300px) {
    .block-header {
        margin-left: 5px;
    }
}

@media only screen and (max-width: 1308px) {
    #logo {
        padding-left: 9px;
    }
    .pip-nav ul {
        margin-left: 2% !important;
    }
}

.block-header {
    padding-left: 10px;
}

@media only screen and (min-width: 1308px) {
    .block-header {
        padding-left: 20px;
    }
}

@media only screen and (max-width: 960px) {
    .header h1.header-title {
        line-height: 1.3em;
        margin-top: 7px;
        margin-bottom: 6px;
    }
    .pip-case-component {
        margin: 0 0 3.5em 0;
        -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
        padding: 20px;
        border-radius: 10px;
        margin-top: -9px;
        background: white;
    }

    .pip .kenmerk-empty {
        font-size: 1.1em;
    }

    #main {
        padding-left: 2px;
        padding-right: 2px;
    }
    h1 {
        font-size: 1.2em;
    }
    .pip-page-title h1 {
        margin-left: 13px;
    }
    .pip-nav ul li.current a,
    .pip-nav ul li.current a:hover {
        padding-left: 45px;
        padding-right: 55px;
        border-radius: 0px;
    }
    .pip-nav ul li a {
        padding-left: 45px;
        padding-right: 55px;
    }

    #toggle:checked + div .pip-nav-menu {
        display: block;
        opacity: 1;
        background: #f8f8f9;
        border-bottom: 1px solid #f1f1f1;
    }
    .pip-nav ul li.current a {
        color: #439a6b;
        font-weight: 700;
        -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0);
        -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0);
        box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0);
        background: #ffffff !important;
        margin-top: -2px;
    }
    .pip-block-content {
        margin-bottom: 35px;
        padding: 14px;
    }
    .pip-overview-introduction {
        padding: 14px;
    }
    .pip-overview-block-title {
        padding: 13px;
    }

    span.pip-case-subject {
        line-height: 2em;
        color: #8c8c8c;
        margin-left: 16px;
        font-size: 0.8em;
    }
}

.pip-case-document:first-child {
    border-top: 1px solid #f1f1f1;
}

.pip-case-document {
    border-bottom: 1px solid #f1f1f1;
}

.footer-btt {
    margin-top: 110px;
    background: #f5f5f5;
}

.footer-s {
    height: 220px;
    background: #f5f5f5;
}

.footer-inner {
    max-width: 1270px !important;
    margin: 0 auto !important;
    padding-top: 45px;
    padding-bottom: 45px;
    padding-left: 60px;
    padding-right: 20px;
}

@media only screen and (max-width: 1300px) {
    .footer-inner {
        padding-left: 40px;
    }
}

.logo-footer-s {
    width: auto;
    height: 84px;
    opacity: 0.5;
    margin-top: -11px;
}

.footer-stroke {
    height: 4px;
    background: #0c6dcb; /* Old browsers */
    background: -moz-linear-gradient(
        -45deg,
        #0c6dcb 0%,
        #41ba57 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
        -45deg,
        #0c6dcb 0%,
        #41ba57 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
        135deg,
        #0c6dcb 0%,
        #41ba57 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c6dcb', endColorstr='#41ba57',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
